.tcl-anchors-headings__heading {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 14px;
}
.tcl-anchors-headings__anchors a {
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration-line: underline;
  color: #000000;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.tcl-anchors-headings__anchors a:hover {
  opacity: 0.6;
}
.tcl-anchors-headings__anchors ul li {
  position: relative;
}
.tcl-anchors-headings__anchors ul li:before {
  background-image: none;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #000000;
  position: absolute;
  left: -20px;
  top: 10px;
}